html {
	margin:0; padding:0;
	background-color:#010101;
	background-image:url(../images/fsm_html_bg.jpg); background-repeat:no-repeat; background-position:center top;
}
body {
	margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;
}
div {
	margin:0; padding:0;	
}
img {
	margin:0; padding:0;	
	display:block;
	border:none;
}
p {
	margin:0 0 10px 0;
	line-height:22px;
}

h1 {
	margin:35px 0 0 35px;
	font-size:24px; font-weight:normal;
}

#fsm_outline {
	width:940px; height:auto;
	margin:0 auto;
}
	#fsm_outline_head {
		width:940px; height:160px;
		float:left;
	}
		#fsm_head_logo {
			width:300px; height:160px;
			float:left;
		}
		#fsm_head_navholder {
			width:639px; height:160px;
			float:left;
			border-left:1px solid #666666;
		}
			#fsm_navholder_nav {
				width:639px; height:120px;
				float:left;
				border-bottom:1px solid #666666;
			}
				#fsm_navholder_nav ul {
					width:auto; height:auto;
					margin:80px 0 0 0; padding:0;
					float:right;
					list-style-type:none;
				}
					#fsm_navholder_nav ul li {
						width:auto; height:auto;
						margin:0; padding:0;
						float:left;
					}
						#fsm_navholder_nav ul li a {
							width:auto; height:20px;
							padding:9px 10px 11px 10px;
							float:left;
							color:#FFFFFF; font-size:18px; text-transform:uppercase; font-weight:normal;
							text-decoration:none;
							outline:none;
							opacity:0.75; filter:alpha(opacity=75);
						}
							/*#fsm_navholder_nav ul li a.current {
								background-color:#666666;
							}*/
							#fsm_navholder_nav ul li a.current {
								background-color:#666666;
								opacity:1; filter:alpha(opacity=100);
							}
							#fsm_navholder_nav ul li a:hover {	
								background-color:#666666;
								opacity:1; filter:alpha(opacity=100);
							}

	#fsm_outline_body {
		width:940px; height:auto;
		float:left;
	}
		#fsm_body_promo {
			width:920px; height:160px;
			padding:9px;
			float:left;
			border:1px solid #666666;
		}
		#fsm_outline_body.home #fsm_body_promo {
			height:340px;
		}
			#fsm_body_promo #fsm_promo_img {
				width:920px; height:160px;
				float:left;
				overflow:hidden;
				border:1px solid #666666;
			}
			#fsm_outline_body.home #fsm_body_promo #fsm_promo_img {
				height:340px;
			}
			
		#fsm_body_nav {
			width:300px; height:auto;
			float:left;
		}
			.fsm_subnav_ul {
				width:220px; height:auto;
				margin:40px 40px 0 40px; padding:0;
				float:left; display:inline;
				list-style-type:none;
			}
				.fsm_subnav_ul li {
					width:220px; height:auto;
					margin:0; padding:0;
					float:left;
				}
					.fsm_subnav_ul li a {
						width:194px;
						margin:0 0 1px 0; padding:13px;
						float:left;
						color:#FFFFFF; text-align:right; text-decoration:none;
						background-color:#1E1E1E;
						opacity:0.5; filter:alpha(opacity=50);
						outline:none;
					}
						.fsm_subnav_ul li a.current {
							background-color:#666666;
							opacity:1; filter:alpha(opacity=100);
						}
						/*.fsm_subnav_ul li a:hover {	
							background-color:#666666;
							opacity:1; filter:alpha(opacity=100);
						}*/
						
		#fsm_body_content {
			width:639px; height:auto;
			float:left;
			border-left:1px solid #666666;
		}
			#fsm_content_title {
				width:639px; height:70px;
				float:left;
				border-bottom:1px solid #666666;
			}
			#fsm_content_body {
				width:569px; height:auto;
				padding:30px 35px 20px 35px;
				float:left;
			}
				#fsm_content_body a {
					color:#999999;
					text-decoration:none;
				}
				#fsm_content_body a:hover {
					text-decoration:underline;
				}	
				#album-list {
					width:569px; height:auto;
					float:left;
				}	
					#album-list ul {
						width:569px; height:auto;
						margin:0; padding:0;
						float:left;
						list-style-type:none
					}
						#album-list ul li {
							width:569px; height:auto;
							margin:0 0 20px 0; padding:0;
							float:left;
						}
							#album-list ul li .defaultImage {
								width:100px; height:auto;
								margin:0 15px 0 0; padding:0;
								float:left;
							}
								#album-list ul li .defaultImage a {
									width:100px; height:auto;
									margin:0; padding:0;
									float:left;
									outline:none;
								}
									#album-list ul li .defaultImage a img {
										width:100px; height:auto;
										float:left;
									}
								
							#album-list ul li .galleryDetails {
								width:454px; height:auto;
								margin:0; padding:0;
								float:left;
							}
								#album-list ul li .galleryDetails h4 {
									margin:0; padding:0;
									float:left;
								}
									#album-list ul li .galleryDetails h4 a {
										color:#FFFFFF;
									}
									
								#album-list ul li .galleryDetails .galleryDescription {
									width:454px; height:74px;
									margin:10px 0 0 0;
									float:left;
								}
								
				#fsm_content_gallery {
					width:569px; height:auto;
					margin:0; padding:0;
					float:left;
				}				
					.fsm_gallery_ul {
						width:579px; height:auto;
						margin:0 -10px 0 0; padding:0;
						float:left;
						list-style-type:none;
					}
						.fsm_gallery_ul li {
							width:auto; height:auto;
							margin:0 10px 10px 0; padding:0;
							float:left;
						}
							.fsm_gallery_ul li a {
								width:auto; height:auto;
								margin:0; padding:0;
								float:left;
								outline:none;
								border:1px solid #666666;
								opacity:0.5; filter:alpha(opacity=50);
							}
								.fsm_gallery_ul li a img {
									width:134px; height: 134px;
									margin:0; padding:0;
									float:left;
								}
								
				#fsm_gallery_pageing {
					width:569px; height:auto;
					margin:10px 0 10px 0; padding:0;
					float:left;
					list-style-type:none;
				}
					#fsm_gallery_pageing li {
						width:auto; height:auto;
						margin:0 3px 0 0; padding:0;
						float:left;
					}
						#fsm_gallery_pageing li a {
							width:auto; height:auto;
							padding:5px 10px;
							float:left; outline:none;
							color:#FFFFFF; text-decoration:none;
							background-color:#1E1E1E;
							opacity:0.5; filter:alpha(opacity=50);
						}
							#fsm_gallery_pageing li a:hover {
								background-color:#666666;
								opacity:1; filter:alpha(opacity=100);
							}
							
					#fsm_gallery_pageing li.active {
						padding:4px 9px;
						border:1px solid #666666;
					}
					#fsm_gallery_pageing li.previous-off, #fsm_gallery_pageing li.next-off {
						display:none;
					}
														
				.disclaimer {
					margin:10px 0 0 0;
					float:left;
					font-size:12px;	color:#333333; 
				}